Bug 874333 - RFE: Allow logged in users to send an email to the maintainers of a project
RFE: Allow logged in users to send an email to the maintainers of a project
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Luke Brooker
Zanata-QA Mailling List
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 18:54 EST by Sean Flanigan
Modified: 2016-04-18 05:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:36:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2012-11-07 18:54:35 EST
Allow logged in users to send an email to the maintainers of a project.  To avoid spam, we should probably require that the user has joined a language team.
Comment 1 Michelle Kim 2015-02-25 00:54:40 EST
Asking Luke for his advice
Comment 2 Zanata Migrator 2015-07-28 23:36:38 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-345

Note You need to log in before you can comment on or make changes to this bug.